columnSuffix: null
handle: amenitiesTable
instructions: null
name: Amenities
searchable: false
settings:
  addRowLabel: 'Add amenity'
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - Title
            -
              - handle
              - title
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - Description
            -
              - handle
              - description
            -
              - width
              - ''
            -
              - type
              - singleline
  defaults:
    -
      __assoc__:
        -
          - col1
          - 'Comfortable Rooms'
        -
          - col2
          - 'Spacious accommodations with cozy touches and complimentary wifi'
    -
      __assoc__:
        -
          - col1
          - 'Chef-Inspired Dining'
        -
          - col2
          - 'Restaurant-style, dietician-approved meals'
    -
      __assoc__:
        -
          - col1
          - 'Healing Environments'
        -
          - col2
          - 'Relaxing common spaces & amenities designed for well-being'
    -
      __assoc__:
        -
          - col1
          - 'Concierge Services'
        -
          - col2
          - 'Dedicated staff to guide admissions, housekeeping/laundry, family visits & personal requests'
    -
      __assoc__:
        -
          - col1
          - 'Personalized Wellness'
        -
          - col2
          - 'Therapy gym, and beauty/barber services to feel your best'
    -
      __assoc__:
        -
          - col1
          - 'Engaging Lifestyle'
        -
          - col2
          - 'Daily activities, live entertainment and tailored recreation'
    -
      __assoc__:
        -
          - col1
          - 'Clinical Excellence'
        -
          - col2
          - 'Specialty program and advanced capabilities'
    -
      __assoc__:
        -
          - col1
          - 'Moments that Matter'
        -
          - col2
          - 'Welcome gifts, birthday celebrations & hospitality touches'
    -
      __assoc__:
        -
          - col1
          - 'Trusted Reputation'
        -
          - col2
          - 'Award-winning programs and strong patient outcomes'
  maxRows: null
  minRows: null
  staticRows: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
